# v1_namespace_condition_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**last_transition_time** | **char \*** | Time is a wrapper around time.Time which supports correct marshaling to YAML and JSON.  Wrappers are provided for many of the factory methods that the time package offers. | [optional] 
**message** | **char \*** |  | [optional] 
**reason** | **char \*** |  | [optional] 
**status** | **char \*** | Status of the condition, one of True, False, Unknown. | 
**type** | **char \*** | Type of namespace controller condition. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


